<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
	<div th:fragment="log">
		<span th:if="${session.user==null}">
			<form action="/users/test.do" method="POST">

				<div>
					<label for="username">login</label> <input type="text"
						id="username" name="username" required value="Marleyb"> <input
						type="hidden" name="action" value="login">
				</div>

				<div>
					<label for="pass">password :</label> <input type="password"
						id="pass" name="password" required value="marleyb123">
				</div>

				<input type="submit" value="Sign in">
			</form>
		</span> <span th:if="${session.user!=null}"> <a
			th:text="${session.user.nbconnexion}"></a> Bienvenue


		</span>
	</div>
</body>
</html>